/*--- Avanquest WebEasy Page Style ---*/


img#e39             { /* images/sasquatch_genome_... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1425.00pt;
	height          :1500.00pt;
	}
h5#e38              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc00cc;
	background-color: #ffffff;
	position        : absolute;
	left            : 457.50pt;
	top             : 360.00pt;
	width           : 702.75pt;
	height          : 882.75pt;
	}
a#a38               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc00cc;
	}
div#e37             { /* \ \\ \&nbsp;It has been ... */
	font            : italic bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #0000cc;
	text-align      : justify;
	background-color: #ffffff;
	position        : absolute;
	left            : 480.00pt;
	top             : 555.00pt;
	width           : 668.25pt;
	height          : 416.25pt;
	}
a#a37               { /* \ \\ \&nbsp;It has been ... */
	font            : italic bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #0000cc;
	}
div#e36             { /* Background Photo: Stick ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 255.00pt;
	top             : 877.50pt;
	width           : 138.75pt;
	height          :  54.75pt;
	}
a#a36               { /* Background Photo: Stick ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
h5#e35              { /* \ \\ \\ \\ \\ \&nbsp; */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #ffffff;
	position        : absolute;
	left            : 457.50pt;
	top             : 172.50pt;
	width           : 702.75pt;
	height          : 147.75pt;
	}
a#a35               { /* \ \\ \\ \\ \\ \&nbsp; */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e34             { /* Home */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc00cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 172.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
div#e33             { /* DeNovo Journal  */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 742.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a33               { /* DeNovo Journal  */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e32             { /* View DNA Study */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 195.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a32               { /* View DNA Study */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e31             { /* Supplemental Raw Data */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 217.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a31               { /* Supplemental Raw Data */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e30             { /* Independent Supporting D... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 240.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a30               { /* Independent Supporting D... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e29             { /* Supporting Data - Sample... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 262.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a29               { /* Supporting Data - Sample... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e28             { /* Myths & Facts About The ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 375.00pt;
	width           : 216.75pt;
	height          :  19.50pt;
	}
a#a28               { /* Myths & Facts About The ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e27             { /* Scientific Name for Sasq... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 405.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a27               { /* Scientific Name for Sasq... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e26             { /* Funding */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 427.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a26               { /* Funding */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e25             { /* Peer Reviews and Author ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 450.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a25               { /* Peer Reviews and Author ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e24             { /* News/Press Conference/In... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 472.50pt;
	width           : 216.75pt;
	height          :  15.00pt;
	}
a#a24               { /* News/Press Conference/In... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e23             { /* Look what they've been u... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 495.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a23               { /* Look what they've been u... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e22             { /* Protecting the Sasquatch... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 517.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a22               { /* Protecting the Sasquatch... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e21             { /* Supporters */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 540.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a21               { /* Supporters */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e20             { /* Sasquatch Videos/Photogr... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 562.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a20               { /* Sasquatch Videos/Photogr... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e19             { /* Our Artists */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 607.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a19               { /* Our Artists */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e18             { /* Media/Professional Inqui... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 630.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a18               { /* Media/Professional Inqui... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e17             { /* Tell Us Your Story About... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 652.50pt;
	width           : 216.75pt;
	height          :  35.25pt;
	}
a#a17               { /* Tell Us Your Story About... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e16             { /* Contact Us */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 697.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a16               { /* Contact Us */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e15             { /* Contact Dr. Ketchum */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 720.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a15               { /* Contact Dr. Ketchum */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e14             { /* Scientific Team */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 285.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a14               { /* Scientific Team */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
h5#e13              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #ffffff;
	position        : absolute;
	left            : 457.50pt;
	top             : 322.50pt;
	width           : 702.75pt;
	height          :  35.25pt;
	}
a#a13               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
span#e12            { /* images/sasquatch_genome_... */
	background      : transparent url(images/sasquatch_genome_project001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :   0.00pt;
	width           : 915.75pt;
	height          : 173.25pt;
	}
div#e11             { /* Q&A */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 585.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a11               { /* Q&A */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e10             { /* Dr. Ketchum's CV */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 765.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a10               { /* Dr. Ketchum's CV */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
img#e9              { /* images/sasquatch_genome_... */
	position        : absolute;
	left            : 877.50pt;
	top             : 172.50pt;
	width           : 278.25pt;
	height          : 383.25pt;
	}
h5#e8               { /* "Matilda" */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #ffffff;
	position        : absolute;
	left            : 772.50pt;
	top             : 502.50pt;
	width           :  87.75pt;
	height          :  19.50pt;
	}
a#a8                { /* "Matilda" */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
img#e7              { /* images/sasquatch_genome_... */
	position        : absolute;
	left            : 720.00pt;
	top             : 982.50pt;
	width           : 168.75pt;
	height          : 225.00pt;
	}
div#e6              { /* Ongoing Research */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 787.50pt;
	width           : 216.75pt;
	height          :  19.50pt;
	}
a#a6                { /* Ongoing Research */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e5              { /* Groups and Submitters */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 307.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a5                { /* Groups and Submitters */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e4              { /* Videos Supporting the St... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 330.00pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a4                { /* Videos Supporting the St... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e3              { /* Forensic Downspout Bite ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 352.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
a#a3                { /* Forensic Downspout Bite ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
h6#e2               { /* {Copyright (C) 2015 \ \D... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 255.00pt;
	top             :1005.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e1              { /* Another Scientific Paper... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	background-color: #c0c0c0;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 810.00pt;
	width           : 216.75pt;
	height          :  34.50pt;
	}
a#a1                { /* Another Scientific Paper... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1425.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
